-I/home/nathan/.platformio/packages/framework-arduinoavr/cores/arduino
-I/home/nathan/.platformio/packages/framework-arduinoavr/variants/micro
-I/home/nathan/.platformio/lib/MIDI controller/src
-I/home/nathan/.platformio/lib/MIDIUSB_ID1104/src
-I/home/nathan/.platformio/packages/framework-arduinoavr/libraries/__cores__/arduino/SoftwareSerial/src
-I/home/nathan/.platformio/lib/ArduinoJson_ID64/src
-I/home/nathan/.platformio/lib/Keypad_ID165/src
-I/home/nathan/.platformio/lib/PubSubClient_ID89/src
-I/home/nathan/.platformio/lib/Tone_ID1420
-I/home/nathan/.platformio/lib/WifiManager_ID567
-I/home/nathan/.platformio/packages/framework-arduinoavr/libraries/__cores__/arduino/EEPROM/src
-I/home/nathan/.platformio/packages/framework-arduinoavr/libraries/__cores__/arduino/HID/src
-I/home/nathan/.platformio/packages/framework-arduinoavr/libraries/__cores__/arduino/SPI/src
-I/home/nathan/.platformio/packages/framework-arduinoavr/libraries/__cores__/arduino/Wire/src
-I/home/nathan/.platformio/packages/toolchain-atmelavr/avr/include
-I/home/nathan/.platformio/packages/toolchain-atmelavr/lib/gcc/avr/5.4.0/include-fixed
-I/home/nathan/.platformio/packages/toolchain-atmelavr/lib/gcc/avr/5.4.0/include
-I/home/nathan/.platformio/packages/tool-unity
-I/media/c/Users/Nathan/Documents/PlatformIO/Projects/MidiKeyboard/include
-I/media/c/Users/Nathan/Documents/PlatformIO/Projects/MidiKeyboard/src
-DPLATFORMIO=40000
-DARDUINO_AVR_MICRO
-DF_CPU=16000000L
-DARDUINO_ARCH_AVR
-DARDUINO=10805
-DUSB_VID=0x2341
-DUSB_PID=0x0037
-DUSB_PRODUCT="Arduino Micro"
-DUSB_MANUFACTURER="Arduino"
-D__AVR_ATmega32U4__
